%define name	sflphoned
%define version	0.6.1
%define release 2mdk

Name: 	 	%{name}
Summary: 	SFLPhone VoIP phone server/backend
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.sflphone.org/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot

BuildRequires:	libCommonC++-devel >= 1.3.20
BuildRequires:	libxml2-devel
BuildRequires:	ccrtp-devel >= 1.3.4
BuildRequires:	libosip-devel >= 2.2.1

%description
Voice over IP tends to be part of more and more corporate (and home) networks
today.  SFLphone aims to become your desktop's VoIP companion.

This is the daemon/backend.  If you want to place calls from this machine, you
will have to also install the QT GUI or the command line (CLI) client.

%prep
%setup -q

%build
%configure2_5x --disable-speex
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog CHANGES README NEWS TODO
%{_bindir}/sflphone
%{_libexecdir}/sflphoned
%{_datadir}/sflphone

%changelog
* Thu May 18 2006 Austin Acton <austin@mandriva.org> 0.6.1-2mdk
- Rebuild

* Sat Dec 3 2005 Austin Acton <austin@mandrake.org> 0.6.1-1mdk
- initial build of new server/client scheme
- disable speex
